/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

#breadcrumbs {
    margin-top: 20px;
    margin-bottom: 0px;
}
.search-results #breadcrumbs { display: none; }

body, p {
    font-family: 'Roboto', sans-serif;
    font-size:16px;
    font-weight: 300;
    color:#555555;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color:#00aeef;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color:#19b9f5;
}

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background:none !important;
    border:none !important;
    padding:0 !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    padding-top:0 !important;
}
.et_pb_divider:before,
hr{
    border:none !important;
    border-top:1px solid #ebebeb !important;
}
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit] {
    display: inline-block !important;
    padding:0 30px !important;
    line-height: 50px !important;
    height: 50px !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
    color:#ffffff !important;
    border:none !important;
    background:#00aeef !important;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.gform_wrapper {
    margin-top:0 !important;
}

.et_pb_testimonial.et_pb_testimonial_no_bg:before {
    content:'';
    display: inline-block;
    width: 56px;
    height: 56px;
    background:transparent url('images/quote-bg.png') center no-repeat;
    top:-18%;
    -webkit-border-radius:0;
    -moz-border-radius: 0;
    border-radius: 0;
    text-align: center;
}
.et_pb_testimonial_description {
    text-align: center;
    font-size:20px;
    line-height: 30px;
}

#main-header {
    position: relative;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-bottom:1px solid #ebebeb;
}
#main-header:after {
    content:'';
    display: block;
    width: 50%;
    right:0;
    top:0;
    position: absolute;
    height: 35px;
    background:#0892cc;
}
#main-header .container {
    background:#ffffff;
}

.et_pb_post_title {
    padding-top:30px;
}

.et_button_no_icon .et_pb_button,
.et_button_no_icon .et_pb_button:hover,
.et_pb_bg_layout_light.et_pb_module.et_pb_button{
    display: inline-block;
    padding:20px 30px !important;
    text-transform: uppercase;
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
    font-size:15px;
    color:#ffffff !important;
}
.et_button_no_icon .et_pb_button:hover {
    background: #00aeef !important;
}
.et_button_no_icon .et_pb_button.white,
.et_button_no_icon .et_pb_button.white:hover,
.et_pb_bg_layout_light.et_pb_module.et_pb_button.white {
    background:transparent !important;
    border:1px solid #ffffff !important;
}
.et_header_style_left .logo_container {
    position: relative;
    width: auto;
    float:left;
    padding-top:20px;
}

.top-header-right {
    position: relative;
    margin-bottom:30px;
    float: right;
}
.top-header-right:before {
    position: absolute;
    left:-47px;
    content:'';
    display: inline-block;
    width: 47px;
    height: 35px;
    line-height: 35px;
    background:transparent url('images/top-header-right-curve.png') center no-repeat;
}
.top-header-right .textwidget {
    line-height: 30px;
    height: 35px;
    background:#0892cc;
    text-align: right;
    padding-right:10px;
}
.top-header-right a {
    display: inline-block;
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
}
.top-header-right a span{
    color:#ffffff;
    display: inline-block;
    vertical-align: middle;
}
.top-header-right a.tel:before,
.top-header-right a.email:before{
    display: inline-block;
    content: '';
    width: 13px;
    height: 13px;
    line-height: 13px;
    vertical-align: middle;
    margin-right:10px;
}
.top-header-right a.tel {
    margin-right:30px;
}
.top-header-right a.tel:before {
    background:transparent url('images/tel.png') center no-repeat;
}
.top-header-right a.email:before {
    background:transparent url('images/email.png') center no-repeat;
}

#et-top-navigation {
    float:right;
    padding-left:0 !important;
    padding-top:0 !important;
}
.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_split #et-top-navigation nav > ul > li > a{
    padding-bottom:25px !important;
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    font-size:15px;
    color:#333333;
}
.nav li li a {
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    font-size:15px;
    color:#333333;
}

#top-menu .menu-item-has-children > a:first-child:after,
#et-secondary-nav .menu-item-has-children > a:first-child:after {
    content:none;
}
#top-menu .menu-item-has-children > a:first-child,
#et-secondary-nav .menu-item-has-children > a:first-child {
    padding-right:0;
}

#top-menu-nav > ul > li > a:hover,
#et-secondary-menu > ul > li > a:hover,
#top-menu li.current-menu-item > a,
.nav li li a:hover{
    color:#00aeef !important;
}

#top-menu-nav > ul > li > a:hover,
#et-secondary-menu > ul > li > a:hover,
#et-info-email:hover,
.et-social-icons a:hover,
.nav ul li a:hover,
.et_mobile_menu li a:hover{
    opacity: 1;
}

#et_top_search {
    margin-left:30px;
}
#et_search_icon:before {
    content:'';
    display: inline-block;
    width:16px;
    height: 16px;
    background: transparent url('images/magnify.png') center no-repeat;
}


.slider-section .et_pb_slide_description {
    padding-left:0 !important;
    padding-right:38% !important;
    padding-top:14% !important;
    padding-bottom:14% !important;
    text-align: left;
}
.slider-section .et_pb_slide_description h2 {
    font-size:42px;
    line-height: 42px;
    text-transform: uppercase;
}
.slider-section .et_pb_slide_description h2 a,
.slider-section .et_pb_slide_description h2 a:hover{
    color:#ffffff !important;
}
.slider-section .et_pb_slide_description p {
    font-size:21px;
    color:#ffffff;
}

.highlights-section .et_pb_column {
    width: 33.333%;
    margin-right:0 !important;
}
.highlights-section .et_pb_blurb {
    height:350px;
}
.highlights-section .et_pb_column .et_pb_blurb:first-child {
    border-bottom:1px solid #ebebeb;
}
.highlights-section .et_pb_column .et_pb_blurb:first-child .et_pb_blurb_content {
    padding-top: 20px;
}
.highlights-section .et_pb_column .et_pb_blurb:last-child .et_pb_blurb_content {
    padding-top:40px;
}
.highlights-section .et_pb_column .et_pb_blurb {
    margin:0 !important;
    border-right:1px solid #ebebeb;
}
.highlights-section .et_pb_column:last-child .et_pb_blurb {
    border-right:none;
}
.highlights-section .et_pb_blurb_content {
    height: 100%;
}
.highlights-section .et_pb_blurb_container h4 {
    font-size:20px;
    text-transform: uppercase;
    padding-bottom:15px;
}
.highlights-section .et_pb_blurb_container h4 a {
    color:#555555;
}
.highlights-section .et_pb_blurb_container p:first-of-type {
    padding:0 20px;
}
.highlights-section .btn-arrow {
    position: absolute;
    bottom:35px;
    left:0;
    right:0;
    margin:auto;
}
.btn-arrow {
    font-weight: bold;
    font-size:16px;
    margin-top:20px;
}
.btn-arrow:after {
    content:'';
    display: inline-block;
    background:transparent url('images/btn-arrow.png') center no-repeat;
    width: 13px;
    height: 9px;
    margin-left:20px;
    margin-top:-5px;
}

.products-section .title-row {
    padding-bottom:10px !important;
}
.products-section .title-row h3 {
    color:#ffffff;
}
.products-section .et_pb_column .et_pb_blurb {
    width: 20%;
    margin:0 !important;
    text-align: center;
    float:left;
}
.products-section .et_pb_main_blurb_image {
    position: relative;
    margin-bottom:40px;
}
.products-section .et_pb_main_blurb_image:after {
    content:'';
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    bottom:-20px;
    left:0;
    right:0;
    margin:auto;
    background:transparent url('images/prod-arrow.png') center no-repeat;
}
.products-section .et_pb_main_blurb_image img {
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius: 50%;
    display: block;
    margin:auto;
}
.products-section .et_pb_blurb_container h4 {
    text-transform: uppercase;
    max-width: 200px;
    margin: auto;
}
.products-section .et_pb_blurb_container h4:before {
    content:'Discover';
    display: block;
    font-size:14px;
    font-weight: bold;
    line-height: 18px;
    color:#888888;
}
.products-section .et_pb_blurb_container h4 a {
    display: block;
    color:#ffffff;
    font-size:20px;
    line-height: 24px;

}
.products-section .et_pb_blurb_content:hover h4 a {
    color:#00aeef;
}
.products-section .et_pb_blurb_content:hover h4:before {
    color:#ffffff;
}
.products-section .btn-row {
    padding-top:0 !important;
}

.cta-section .et_pb_row {
    padding:0;
}
.cta-section h3 {
    padding-bottom:20px;
}
.cta-section .et_pb_button {
    margin-left:15px;
}
.cta-section p {
    color:#ffffff;
    font-size:18px;
}

.faq-section .et_pb_column:first-child {
    margin-right:0;
    width: 42%;
    padding-right:15px;
}
.faq-section .et_pb_column:last-child {
    width: 58%;
}
.faq-section ul {
    padding-left:70px;
}
.faq-section ul,
.faq-section ul li{
    list-style-type: none;
}
.faq-section ul li {
    position: relative;
    padding-bottom:30px;
    font-size: 15px;
}
.faq-section ul li:before {
    position: absolute;
    left:-70px;
    top:0;
    content:'1';
    display: block;
    width: 52px;
    height: 52px;
    text-align: center;
    line-height: 52px;
    border:1px solid #cdcdcd;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius: 50%;
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
    font-size:20px;
}
.faq-section ul li:nth-child(2):before {
    content:'2';
}
.faq-section ul li:nth-child(3):before {
    content:'3';
}
.faq-section ul li strong {
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
}
.faq-section ul li .btn-arrow {
    color:#00aeef;
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
}

.testimonial-section .et_pb_slide_description {
    padding:4% 13%;
    text-shadow: none;
}
.testimonial-section .et_pb_slide {
    background:#f2f2f2 !important;
}
.testimonial-section .et-pb-controllers {
    display:none;
}
.testimonial-section:before {
    display: inline-block;
    content:'';
    position: absolute;
    left:0;
    right:0;
    margin:auto;
    margin-top:-25px;
    z-index: 10;
    width: 56px;
    height: 56px;
    background:transparent url('images/quote-bg.png') center no-repeat;
}
.testimonial-section .et_pb_slide_content {
    font-size:18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color:#555555;
}
.testimonial-section .et_pb_slide_content p{
    font-size:18px;
}
.testimonial-section .et-pb-arrow-prev:before,
.testimonial-section .et-pb-arrow-next:before {
    display: inline-block;
    width: 16px;
    height: 28px;
    content:'';
}
.testimonial-section a strong {
    color:#555555;
}
.testimonial-section .et-pb-arrow-prev:before {
    background:transparent url('images/testi-arrow-left.png') center no-repeat;
}
.testimonial-section .et-pb-arrow-prev:hover:before{
    background:transparent url('images/testi-arrow-left-hover.png') center no-repeat;
}
.testimonial-section .et-pb-arrow-next:before {
    background:transparent url('images/testi-arrow-right.png') center no-repeat;
}
.testimonial-section .et-pb-arrow-next:hover:before {
    background:transparent url('images/testi-arrow-right-hover.png') center no-repeat;
}
.testimonial-section .et_pb_slider:hover .et-pb-arrow-prev {
    left:20%;
}
.testimonial-section .et_pb_slider:hover .et-pb-arrow-next {
   right:20%;
}

#main-footer .container:nth-child(2) {
    padding-top:30px;
    border-top:1px solid #222222;
}
#footer-widgets {
    padding-top:50px;
}
#footer-widgets .footer-widget {
    width: 25% !important;
    margin-right:0;
}
#footer-widgets .et_pb_widget {
    float: none;
}
#footer-widgets .textwidget{
    text-align: center;
    width: 100%;
    float:none;
}
#footer-widgets h4.title {
    text-align: center;
    text-transform: uppercase;
    font-size:20px;
    padding-bottom:20px;
}
#footer-widgets .menu li{
    padding-left:0;
    text-align: center;
    font-size:14px;
}
#footer-widgets .menu li a:hover {
    color:#00aeef !important;
}
#footer-widgets .menu li:before {
    content:none;
}
#footer-widgets .footer-widget h3 {
    font-family: 'Roboto', sans-serif;
    font-weight: bold;

}
#footer-widgets .footer-widget:first-child h3 a {
    color:#ffffff;
}
#footer-widgets .footer-widget:first-child h3 a:hover {
    color:#00aeef;
}
#footer-widgets .footer-widget:first-child .textwidget p {
    color:#ffffff;
    font-size:14px;
}
#footer-widgets .footer-widget:first-child .textwidget p a {
    color:#00aeef;
    font-weight: bold;
}
#footer-widgets .footer-widget:first-child .fax-email {
    line-height: 18px;
}
#footer-widgets .footer-widget:first-child .linkedin {
    display: inline-block;
    width: 40px;
    height: 40px;
    background:transparent url('images/linkedin.png') center no-repeat;
    overflow:hidden;
    text-indent: -99999px;
}
#footer-widgets .footer-widget:last-child img {
    margin:0 20px 10px;
}
#footer-widgets .footer-widget:last-child h4 {
    visibility: hidden;
}

.footer-about h2 {
    color:#ffffff;
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
    font-size:20px;
    text-align: center;
}
.footer-about .textwidget {
    text-align: center;
    padding:0 60px 30px;
}
.footer-about .textwidget p {
    color:#cccccc;
    font-size:14px;
}

#footer-info {
    float:right;
}
#et-footer-nav {
    float:left;
}
.bottom-nav {
    padding:0;
}
.bottom-nav a:hover {
    opacity: 1;
}
.bottom-nav li a {
    font-weight: 300;
}


@media screen and (max-width: 1366px) {
    .et_pb_slider .et_pb_container {
        width: 100%;
    }
    .container,
    .et_pb_row{
        width: 93%;
    }
    .products-section .et_pb_main_blurb_image img {
        max-width: 93%;
    }
    .faq-section .et_pb_column {
        width: 50% !important;
    }
    .faq-section .btn-arrow {
        display: block;
        margin-top:0;
    }
    .faq-section .et_pb_column:first-child img{
        margin-top:30px;
    }
}
@media screen and (max-width: 1140px) {
    #top-menu li {
        padding-right:10px;
    }
    .highlights-section .btn-arrow {
        bottom:10px;
    }
    #et_top_search {
        margin-left:5px;
    }
    #logo {
        max-width: 90%;
    }
}
@media screen and (max-width: 980px) {
    .et_mobile_menu li a {
        font-family: 'Rubik', sans-serif;
        font-weight: 500;
        text-transform: uppercase;
    }
    .et_mobile_menu .menu-item-has-children > a {
        background: none;
        font-weight: 500;
    }
    .et_header_style_left #logo,
    .et_header_style_split #logo {
        max-width: 90%;
    }
    #et_top_search {
        float:right;
    }

    .slider-section .et_pb_slide_description {
        padding-right:20% !important;
    }
    .slider-section .et_pb_slide_description h2 {
        font-size:42px !important;
    }

    .highlights-section .et_pb_column .et_pb_blurb:last-child .et_pb_blurb_content {
        padding-top:20px;
    }
    .highlights-section .et_pb_column {
        margin-bottom:0 !important;
    }
    .highlights-section .et_pb_column .et_pb_blurb {
        width:50%;
        float: left;
        border-bottom: 1px solid #ebebeb;
    }
    .highlights-section .et_pb_column .et_pb_blurb:last-child {
        border-right: none;
    }
    .highlights-section .et_pb_column:last-child .et_pb_blurb:first-child {
        border-right: 1px solid #ebebeb;
    }

    .faq-section .et_pb_column {
        width: 100% !important;
        float:none;
    }
    .testimonial-section .et_pb_slide_description {
        padding:6% 13%;
    }
    #footer-widgets {
        padding:50px 0 0 0;
    }
    #footer-widgets .footer-widget {
        margin-right:0 !important;
    }
    .bottom-nav li {
        padding-right:10px;
    }
    .faq-section .et_pb_column:first-child img{
        margin-top:0;
    }
}
@media screen and (max-width: 840px) {
    .top-header-right .textwidget {
        padding-right:0;
    }
    .et_header_style_left .logo_container {
        position: absolute;
    }
    #et-footer-nav,
    #footer-info {
        display: inline-block;
        float:none;
    }
    #footer-bottom .container {
        text-align: center;
    }
}
@media screen and (max-width: 768px) {
    #footer-widgets .footer-widget {
        width: 50% !important;
    }
    #footer-widgets .footer-widget:nth-child(2n+1) {
        clear: left;
    }
    #footer-widgets .footer-widget:last-child h4 {
        display: none;
    }
}
@media screen and (max-width: 640px) {
    .slider-section .et_pb_slide_description {
        padding-right:0 !important;
    }
    .highlights-section .et_pb_column .et_pb_blurb {
        width: 100%;
        border-right:none !important;
    }
    .highlights-section .et_pb_blurb {
        height: auto;
    }
    .highlights-section .btn-arrow {
        position: relative;
        margin-top:15px;
        display: block;
    }
    .products-section .et_pb_column .et_pb_blurb {
        width: 100%;
        margin-bottom:30px !important;
    }
    .products-section .et_pb_blurb_container h4 {
        max-width: 100%;
    }
    .testimonial-section .et_pb_slide_description {
        padding:10% 2%;
    }
}
@media screen and (max-width: 540px) {
    #footer-widgets .footer-widget {
        width: 100% !important;
    }
    .footer-about .textwidget {
        padding:0 30px 30px;
    }
    .footer-about .textwidget a {
        display: block;
    }
}
@media  screen and (max-width: 480px) {
    .slider-section .et_pb_slide_description h2 {
        font-size:26px !important;
        line-height: 26px;
    }
    .top-header-right a.tel {
        margin-right:10px;
    }
    .top-header-right a {
        font-size:13px;
    }
    .et_header_style_left #logo,
    .et_header_style_split #logo {
        max-width: 70%;
    }
    .testimonial-section .et_pb_slide_description {
        padding:12% 2%;
    }
    .btn-arrow:after {
        margin-left:10px;
    }
    .top-header-right a.tel:before,
    .top-header-right a.email:before {
        margin-right:1px;
    }
}